body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.leftimg { font-size: 12px; line-height: 30px; }
.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 25px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cBlack1, .cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #0D0909; text-decoration: none; }
.cBlack1 a:hover { color: #0D0909; text-decoration: none; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FBFFBE; text-decoration: none; }
.cYellow a:hover { color: #FBFFBE; text-decoration: underline; }
.cYellow1,.cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #EFEBD4; text-decoration: none; }
.cYellow1 a:hover { color: #EFEBD4; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #013F8A; text-decoration: none; }
.cWhite2 a:hover { color: #013F8A; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #7B2114; text-decoration: none; }
.cRed a:hover { color: #7B2114; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #0854C7; text-decoration: none; }
.cBlue a:hover { color: #0854C7; text-decoration: none; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #0079AC; text-decoration: none; }
.cBlue1 a:hover { color: #0079AC; text-decoration: none; }
.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }
.cgame a:hover { color: #ff0000; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FFC801; text-decoration: none; }
.cOrange a:hover { color: #FFC801; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0a9781; text-decoration: none; }
.cGreen a:hover { color: #0a9781; text-decoration: underline; }
.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #03736E; text-decoration: none; }
.cGreen1 a:hover { color: #03736E; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #865328; text-decoration: none; }
.cCoffee a:hover { color: #865328; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #636262; text-decoration: none; }
.cGray a:hover { color: #636262; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #373636; text-decoration: none; }
.cGray1 a:hover { color: #373636; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #EEEEEE; text-decoration: none; }
.cGray2 a:hover { color: #EEEEEE; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft25{ padding-left: 25px; }
.pdLeft13{ padding-left: 13px; }
.mdTop8{ margin-top: 8px; }
.mdTop7{ margin-top: 7px; }
.mdTop6{ margin-top: 6px; }
.mdTop9{ margin-top: 9px; }
.mdTop13{ margin-top: 13px; }
.pdTop10{ padding-top: 10px; }
.mdTop6{ margin-top: 6px; }
.mdTop2{ margin-top: 2px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
.line{ border-top-width: 1px; border-top-style: dashed; border-top-color: #DED5CD; }
.line1{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #D7C3BB; }
.line2{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #DED4C7; }
.topbj{ background-image: url(http://ue3.17173.itc.cn/ltsj/topbj.jpg); background-repeat: no-repeat; background-position: top; }
.ltTop{ background-image: url(http://ue1.17173.itc.cn/ltsj/index_21.jpg); background-repeat: no-repeat; background-position: top; }
.ltbottom{ background-image: url(http://ue3.17173.itc.cn/ltsj/index_23.jpg); background-repeat: no-repeat; background-position: center bottom; }
.ltTop1{ background-image: url(http://ue2.17173.itc.cn/ltsj/index_13.jpg); background-repeat: no-repeat; background-position: top; }
.ltTop2{ background-image: url(http://ue2.17173.itc.cn/ltsj/index_31.jpg); background-repeat: no-repeat; background-position: top; }
.ltbottom2{ background-image: url(http://ue4.17173.itc.cn/ltsj/index_33.jpg); background-repeat: no-repeat; background-position: center bottom; }
.showlist1{ padding-top: 10px; margin: 0 auto; width: 323px; }
.showlist1 ul{ padding: 0px; }
.showlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
.showlist2{ padding-top: 5px; margin: 0 auto; width: 624px; }
.showlist2 ul{ padding: 0px; }
.showlist2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 5px 0; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #000; height: 16px; line-height: 16px; text-align: center; padding-right: 20px; }
.showlist22{ padding-top: 0px; margin: 0 auto; width: 95%; }
.showlist22 ul{ padding: 0px; }
.showlist22 li{ float: left; clear: both; width: 100%; height: 17px; padding: 2px 0; }
.showlist22 li,.showlist22 li a{ line-height: 17px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; }
.showlist22 li a:hover{ line-height: 17px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist22 li span{ float: left; width: auto; font-size: 12px; color: #000; height: 17px; line-height: 17px; text-align: center; padding-right: 5px; }
.showlist3{ padding: 0px; margin: 0px auto; width: 90%; }
.showlist3 li{ width: 100%; height: 28px; line-heigth: 28px; background-image: url(http://ue1.17173.itc.cn/ltsj/line.jpg); background-repeat: no-repeat; background-position: bottom; padding-left: 15px; margin: 0px auto; }
.showlist3 li,.showlist3 li a{ line-height: 28px; font-size: 14px; color: #2C2323; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 28px; font-size: 14px; color: #2C2323; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #C9B3A1; height: 28px; line-height: 28px; text-align: center; padding-right: 5px; }
.klshowlist1 li .left{ float: left; width: auto; font-size: 14px; color: #000000; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.jtList { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #000000; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 8px 0px 9px; padding: 0; WIDTH: 162px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
.jtList1 { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #000000; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 0px 3px 0px 5px; padding: 0; WIDTH: 162px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 3px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
.jtList2 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 162px; HEIGHT: 122px; border: 1px solid #5B5B5B; }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 10px 10px 0px 20px; padding: 0; WIDTH: 162px; }
.ltMenu{ font-size: 12px; color: #fff; margin: 0px; padding: 0px 2px; }
.ltMenu a:link,.ltMenu a:visited,.ltMenu a:active{ margin: 0px auto; color: #865328; display: block; width: 61px; height: 21px; line-height: 21px; text-align: center; border: 1px solid #EADAC8; background-color: #FFFAE5; }
.ltMenu a:hover{ text-decoration: none; color: #FFFFFF; border: 1px solid #A24100; background-color: #A24100; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*滑门设置5
---------------------------------------------*/
#bigmenu{ position: relative; margin: 0px auto; height:41px;padding:0px;width:627px;}
#bigmenu .fir{ position: absolute; top: 0px; * left: 0px; margin: 0px 0px 0px 0px; * margin: 0px 0px 0px 0px; }
#bigmenu ul li{ width: 83px; height: 38px; float: left; }
.dropdown1 a:link,.dropdown1 a:visited,.dropdown1 a:active{ display: block; width: 83px; height: 38px; margin-top: 3px;* margin-top: 4px!important;* margin-top: 4px; 
							background-image: url(http://ue5.17173.itc.cn/ltsj/menu_1.jpg); background-repeat: no-repeat; background-position: center; 
							color: #FFFFFF; font-size: 14px; text-decoration: none; line-height: 38px; text-align: center; padding:0px;overflow:hidden;}
.dropdown1 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 3px;* margin-top: 4px!important;* margin-top: 4px;
					background-image: url(http://ue6.17173.itc.cn/ltsj/menu_2.jpg) no-repeat center bottom; background-repeat: no-repeat; 
					background-position: center; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center;  }
#bigmenu ul .dropdown1{ position: relative; margin-left: 35px;* margin-left: 35px!important;* margin-left: 15px; }
#bigmenu ul .dropdown1 ul{ position: absolute; left: -36px; top: 38px; border-top: 1px solid #000000;  }
#bigmenu ul .dropdown1 ul li a:hover{ background: #000000; color: #C7B774; text-decoration: none; }
.dropdown2 a{ display: block; width: 83px; height: 38px;line-height: 38px;  margin-top: 3px;* margin-top: 4px!important;* margin-top: 4px; 
					background-image: url(http://ue5.17173.itc.cn/ltsj/menu_1.jpg); background-repeat: no-repeat; 
					background-position: center; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center;  }
.dropdown2 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 3px;* margin-top: 4px!important;* margin-top: 4px;
					background-image: url(http://ue6.17173.itc.cn/ltsj/menu_2.jpg) no-repeat center bottom; background-repeat: no-repeat; 
					background-position: center; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center;  }
#bigmenu ul .dropdown2{ position: relative; }
#bigmenu ul .dropdown2 ul{ position: absolute; left: -36px; top: 38px; border-top: 1px solid #000000; }
#bigmenu ul .dropdown2 ul li a:hover{ background: #000000; color: #C7B774; text-decoration: none; }
.dropdown3 a{ display: block; width: 83px; height: 38px;line-height: 38px;  margin-top: 3px;* margin-top: 4px!important;* margin-top: 4px; 
					background-image: url(http://ue5.17173.itc.cn/ltsj/menu_1.jpg); background-repeat: no-repeat; 
					background-position: center; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center;  }
.dropdown3 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 3px;* margin-top: 4px!important;* margin-top: 4px;
					background-image: url(http://ue6.17173.itc.cn/ltsj/menu_2.jpg) no-repeat center bottom; background-repeat: no-repeat; 
					background-position: center; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center;  }
#bigmenu ul .dropdown3{ position: relative; }
#bigmenu ul .dropdown3 ul{ position: absolute; left: -36px; top: 38px; border-top: 1px solid #000000;   }
#bigmenu ul .dropdown3 ul li a:hover{ background: #000000; color: #C7B774; text-decoration: none; }
.dropdown4 a{ display: block; width: 83px; height: 38px;line-height: 38px;  margin-top: 3px;* margin-top: 4px!important;* margin-top: 4px; 
					background-image: url(http://ue5.17173.itc.cn/ltsj/menu_1.jpg); background-repeat: no-repeat; 
					background-position: center; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center;  }
.dropdown4 a:hover{ display: block; width: 83px; height: 38px;line-height: 38px; margin-top: 3px;* margin-top: 4px!important;* margin-top: 4px;
					background-image: url(http://ue6.17173.itc.cn/ltsj/menu_2.jpg) no-repeat center bottom; background-repeat: no-repeat; 
					background-position: center; color: #FFFFFF; font-size: 14px; text-decoration: none; text-align: center;  }
#bigmenu ul .dropdown4{ position: relative; }
#bigmenu ul .dropdown4 ul{ position: absolute; left: -36px; top: 38px; border-top: 1px solid #000000;   }
#bigmenu ul .dropdown4 ul li a:hover{ background: #000000; color: #C7B774; text-decoration: none; }
.dropdown5 a{ display: block; width: 83px; height: 35px; margin-top: 17px; color: #E7B276; font-size: 14px; text-decoration: none; }
.dropdown6 a{ display: block; width: 83px; height: 35px; margin-top: 17px; color: #E7B276; font-size: 14px; text-decoration: none; }
.dropdown7 a{ display: block; width: 83px; height: 35px; margin-top: 17px; color: #E7B276; font-size: 14px; text-decoration: none; }
.dropdown5 a:hover{ margin-top: 17px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown6 a:hover{ margin-top: 17px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.dropdown7 a:hover{ margin-top: 17px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
#bigmenu ul li{ list-style: none; float: left; }
#bigmenu ul li ul{ display: none; text-align: center; width: 81px; background-color: #222222; padding:0px;margin:0px;
					border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; 
					border-bottom-style: solid; border-left-style: solid; border-right-color: #000000; border-bottom-color: #000000; 
					border-left-color: #000000; margin-top: 2px; margin-left: 36px; overflow:hidden;}
#bigmenu ul li ul li{ display: block; width:83px;float: left; height:35px; line-height:35px;color: #CFC058; font-size: 14px; clear: none;
					background: none; overflow: hidden;padding:0px;margin-top:0px;* margin-top:-4px!important;* margin-top:0px;}
#bigmenu ul li ul li a:link,#bigmenu ul li ul li a:visited,#bigmenu ul li ul li a:active{  margin: 0px; padding: 0px; height: 38px; line-height: 38px; 
			color: #CFC058; font-size: 12px; display: block; background: none; text-align: center; width:83px;display:block; }
.linex{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000000; }
/*footer*/
#footer { margin: 0 auto; width: 954px; padding: 0; clear: both; height: 122px; background-image: url(http://ue8.17173.itc.cn/ltsj/index_01.jpg); background-repeat: repeat-y; background-position: top; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*********文章样式*************/
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }
.wz12 td{ font-size: 12px; line-height: 20px; }
.wz12 a{ color:#0854C7; }
.wz12 a:hover { color:#ff0000;text-decoration: underline; }
.wz12 p{ margin: 5px 0px 25px 0px; }
/*********bybyby样式*************/
.mapclass .maplink A {
	MARGIN-TOP: 9px; DISPLAY: block; BACKGROUND: url(http://i2.17173.itc.cn/pal/index/gbo_03.gif) no-repeat; FLOAT: left; FONT: 12px/27px "宋体"; OVERFLOW: hidden; WIDTH: 116px; MARGIN-RIGHT: 5px; HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.mapclass .maplink A:hover {
	BACKGROUND: url(http://i1.17173.itc.cn/pal/index/gbo_02.gif) no-repeat; COLOR: #333; TEXT-DECORATION: none
}
.mapclass .maplink A.here {
	BACKGROUND: url(http://i1.17173.itc.cn/pal/index/gbo_02.gif) no-repeat; COLOR: #fff
}
.mapclass .maplink A:hover .here {
	COLOR: #fff; TEXT-DECORATION: none
}
.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #C7C7C7; }
table.cxit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.cxit TD {
	border:1px solid #000000;
	text-align: center;
}
.jitu915 { clear:both; float:left; width:915; margin:15px 0 0; padding:0; }/*--------------------------20090915rework*/
 
.jitu915 IMG { width: 136px; height:103px; }
 
.jitu915 UL { margin: 0; padding: 0 0 0 15px; }
 
.jitu915 LI { float: left;  width: 138px; height:105px; border:#000 1px solid; margin: 0 5px 20px; padding: 0;position:relative; z-index:1;}
 
.jitu915 LI, .jitu915 LI A { float: left; font-size: 12px; line-height:20px; color: #fff; text-align: center; text-decoration: none; display: block;}
.jitu915 LI A:hover { float: left; font-size: 12px; line-height:20px; color: #fff; text-align: center; text-decoration: underline;display: block;}
.jitu915 LI .ap{ position:absolute;z-index: 3;filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6;background-color:#000; }
.jitu915 LI .ap{ top:84px; left:1px;width:138px; height:20px; min-height:20px;_height:20px;overflow:hidden; float:left; cursor:pointer;}
.jitu915 LI .alpha1,.jitu915 LI .alpha2{ float:left; width:136px;overflow:hidden;padding:0; margin:1px; }
